function EVENTINITIALISE_Level()
	-- do any initialisation
--	People.Create(1, AGE_TOURIST, -1, -1);
	People.Create(100, AGE_ADULT, CLASS_MEDIUM, 40);
--	People.Create(100, -1, -1, -1);
--	C_RunScript("scripts\\maps\\goodsparsemap.lua");
	InitialValue.playermoney = 60000000;
--	Game.SetObjective(OBJECTIVE_PROFIT, 100);

	for i, v in Block do
		v.ownable = true;
		v.buildingrights = 2;
	end;
end;

function EVENT_Level()
	-- put any level stuff in here
	for i,v in BusinessInfo do
		v.available = true;
		v.minarea = 1;
		v.maxarea = 36;
		v.minheight = 1;
		v.maxheight = 40;
		v.maxside = 6;
	end;
end;

People.subwaythreshold = 10;
BusinessInfo[ELECTRICAL_SUPERSTORE].available = true;
